	/*
  	Seasons icon font: Seasons
  	Creation date: 22/06/2016 15:14
  	*/

@font-face {
  font-family: "Seasons";
  src: url("../fonts/seasons/Seasons.eot");
  src: url("../fonts/seasons/Seasons.eot?#iefix") format("embedded-opentype"),
url("../fonts/seasons/Seasons.woff") format("woff"),
url("../fonts/seasons/Seasons.ttf") format("truetype"),
url("../fonts/seasons/Seasons.svg#Seasons") format("svg");
  font-weight: normal;
  font-style: normal;
}

.seasons {
	display:inline-block;
	font:normal normal normal 14px/1 Seasons;
	font-size:inherit;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Seasons";
    src: url("../fonts/seasons/Seasons.svg#Seasons") format("svg");
  }
}

[class^="seasons-"]:before, [class*=" seasons-"]:before,
[class^="seasons-"]:after, [class*=" seasons-"]:after {   
  font-family: 'Seasons';
  font-style: normal;
}


/*

@-webkit-keyframes fa-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@keyframes fa-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}.fa-rotate-90{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}.fa-rotate-180{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}.fa-rotate-270{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);-webkit-transform:rotate(270deg);-ms-transform:rotate(270deg);transform:rotate(270deg)}.fa-flip-horizontal{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);-webkit-transform:scale(-1, 1);-ms-transform:scale(-1, 1);transform:scale(-1, 1)}.fa-flip-vertical{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);-webkit-transform:scale(1, -1);-ms-transform:scale(1, -1);transform:scale(1, -1)}:root .fa-rotate-90,:root .fa-rotate-180,:root .fa-rotate-270,:root .fa-flip-horizontal,:root .fa-flip-vertical{filter:none}.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}.fa-stack-1x{line-height:inherit}.fa-stack-2x{font-size:2em}.fa-inverse{color:#fff}


/*
.flaticon-acorn:before { content: "\f100"; }
.flaticon-acorn-1:before { content: "\f101"; }
.flaticon-apple-fruit:before { content: "\f102"; }
.flaticon-autumn-leaves:before { content: "\f103"; }
.flaticon-autumn-on-the-calendar:before { content: "\f104"; }
.flaticon-avalanche:before { content: "\f105"; }
.flaticon-axe-on-log:before { content: "\f106"; }
.flaticon-baby-chicken-and-half-egg-shell:before { content: "\f107"; }
.flaticon-barrel:before { content: "\f108"; }
.flaticon-bat:before { content: "\f109"; }
.flaticon-bathing-costume:before { content: "\f10a"; }
.flaticon-beach-ball:before { content: "\f10b"; }
.flaticon-beach-umbrella:before { content: "\f10c"; }
.flaticon-bee:before { content: "\f10d"; }
.flaticon-bicycle-for-children:before { content: "\f10e"; }
.flaticon-birdhouse:before { content: "\f10f"; }
.flaticon-boat-anchor:before { content: "\f110"; }
.flaticon-bucket:before { content: "\f111"; }
.flaticon-bucket-of-sand:before { content: "\f112"; }
.flaticon-bulldozer:before { content: "\f113"; }
.flaticon-bunch-of-flowers:before { content: "\f114"; }
.flaticon-bunch-of-grapes:before { content: "\f115"; }
.flaticon-butterfly:before { content: "\f116"; }   **/
.seasons-butterfly-1:before { content: "\f117"; }  /**
.flaticon-cable-car:before { content: "\f118"; }
.flaticon-cable-car-with-skier:before { content: "\f119"; }
.flaticon-car-with-luggage-on-the-roof-rack:before { content: "\f11a"; }
.flaticon-car-with-roof-rack:before { content: "\f11b"; }
.flaticon-caterpillar:before { content: "\f11c"; }
.flaticon-chairlift:before { content: "\f11d"; }
.flaticon-cherries:before { content: "\f11e"; }
.flaticon-chestnut:before { content: "\f11f"; }
.flaticon-cloud-and-rain:before { content: "\f120"; }
.flaticon-cloud-and-rain-1:before { content: "\f121"; }
.flaticon-cloud-and-snow:before { content: "\f122"; }
.flaticon-coat-with-pockets:before { content: "\f123"; }
.flaticon-cocktail-with-lemon-slice:before { content: "\f124"; }
.flaticon-cold-drink:before { content: "\f125"; }
.flaticon-cookie-jar:before { content: "\f126"; }
.flaticon-cooking-on-the-barbecue:before { content: "\f127"; }
.flaticon-corncob:before { content: "\f128"; }
.flaticon-crab-symbol:before { content: "\f129"; }
.flaticon-cruise-ship:before { content: "\f12a"; }
*/
.seasons-cute-bunny-head:before { content: "\f12b"; }
/*
.flaticon-daisy-on-pot:before { content: "\f12c"; } **/
.seasons-deck-chair-under-the-sun:before { content: "\f12d"; } /**
.flaticon-diving-mask:before { content: "\f12e"; }
.flaticon-dolphins:before { content: "\f12f"; }
.flaticon-drink-in-a-cup:before { content: "\f130"; }
.flaticon-ear-of-wheat:before { content: "\f131"; }
.flaticon-easter-egg:before { content: "\f132"; }
.flaticon-fishes-in-the-ocean:before { content: "\f133"; }
.flaticon-flags-icons:before { content: "\f134"; }
.flaticon-flip-flop:before { content: "\f135"; }
.flaticon-flock-of-birds:before { content: "\f136"; }
.flaticon-flower:before { content: "\f137"; }
.flaticon-flower-on-branch:before { content: "\f138"; }
.flaticon-flower-seeds:before { content: "\f139"; }
.flaticon-football-helmet:before { content: "\f13a"; }
.flaticon-forest:before { content: "\f13b"; }
.flaticon-four-leaf-clover:before { content: "\f13c"; }
.flaticon-grass-leaves:before { content: "\f13d"; }
.flaticon-growing-plant:before { content: "\f13e"; }
.flaticon-hedgehog:before { content: "\f13f"; }
.flaticon-hoodie:before { content: "\f140"; }
.flaticon-hose-with-drops:before { content: "\f141"; }
.flaticon-house-with-wooden-roof:before { content: "\f142"; }
.flaticon-ice-cream-stick:before { content: "\f143"; }
.flaticon-ice-crystal:before { content: "\f144"; }
.flaticon-kite:before { content: "\f145"; }
.flaticon-ladder:before { content: "\f146"; }
.flaticon-ladybug:before { content: "\f147"; }
.flaticon-ladybug-1:before { content: "\f148"; }
.flaticon-lamb-side-view:before { content: "\f149"; }
.flaticon-leaf:before { content: "\f14a"; }
.flaticon-leafless-tree:before { content: "\f14b"; }
.flaticon-life-preserver:before { content: "\f14c"; }
.flaticon-lighthouse:before { content: "\f14d"; }
.flaticon-loaf-of-bread:before { content: "\f14e"; }
.flaticon-maple-leaf:before { content: "\f14f"; }
.flaticon-melon-slice:before { content: "\f150"; }
.flaticon-mercury-thermometer:before { content: "\f151"; }
.flaticon-moon-and-stars:before { content: "\f152"; }
.flaticon-mountains-and-falling-snowflakes:before { content: "\f153"; }
.flaticon-mountains-with-trees:before { content: "\f154"; }
.flaticon-mushroom-with-spots:before { content: "\f155"; }
.flaticon-mushrooms:before { content: "\f156"; }
.flaticon-oars:before { content: "\f157"; }
.flaticon-pair-of-clouds:before { content: "\f158"; }
.flaticon-pair-of-flowers:before { content: "\f159"; }
.flaticon-pear:before { content: "\f15a"; }
.flaticon-person-riding-on-sleigh:before { content: "\f15b"; }
.flaticon-picnic-table-with-basket:before { content: "\f15c"; }
.flaticon-pint-of-beer:before { content: "\f15d"; }
.flaticon-plants-growing:before { content: "\f15e"; }
.flaticon-plastic-drinking-cup:before { content: "\f15f"; }
.flaticon-price-tag-with-mountains:before { content: "\f160"; }
.flaticon-pumpkin:before { content: "\f161"; }
.flaticon-pumpkin-pie:before { content: "\f162"; }
.flaticon-rainbow:before { content: "\f163"; }
.flaticon-range-chicken:before { content: "\f164"; }
.flaticon-rising-temperatures:before { content: "\f165"; }
.flaticon-road-map:before { content: "\f166"; }
.flaticon-road-signposts:before { content: "\f167"; }
.flaticon-robot-head:before { content: "\f168"; }
.flaticon-sand-dune:before { content: "\f169"; }
.flaticon-sandcastle-with-two-towers:before { content: "\f16a"; }
.flaticon-scarecrow:before { content: "\f16b"; }
.flaticon-schematic-fireplace:before { content: "\f16c"; }
.flaticon-sea-turtle:before { content: "\f16d"; }
.flaticon-shell-with-stars:before { content: "\f16e"; }
.flaticon-shopping-basket:before { content: "\f16f"; }
.flaticon-shovel-and-fork:before { content: "\f170"; }
.flaticon-skate:before { content: "\f171"; }
.flaticon-ski-equipment:before { content: "\f172"; }
.flaticon-ski-goggles:before { content: "\f173"; }
.flaticon-ski-jumping:before { content: "\f174"; }
.flaticon-ski-stick-man:before { content: "\f175"; }
.flaticon-skier:before { content: "\f176"; }
.flaticon-skier-1:before { content: "\f177"; }
.flaticon-snow-boot:before { content: "\f178"; }
.flaticon-snow-sledge:before { content: "\f179"; }
.flaticon-snowflake-on-calendar:before { content: "\f17a"; }
.flaticon-snowman-with-hat:before { content: "\f17b"; }
.flaticon-snowmobile:before { content: "\f17c"; }
.flaticon-spade-and-soil:before { content: "\f17d"; }
.flaticon-spring-flower:before { content: "\f17e"; }
.flaticon-starfish:before { content: "\f17f"; }
.flaticon-stick-figure-on-snowboard:before { content: "\f180"; }
.flaticon-summer-dress:before { content: "\f181"; }
.flaticon-summer-hat-with-a-flower:before { content: "\f182"; }
*/
.seasons-sun:before { content: "\f183"; }
/*
.flaticon-sun-hidden-by-clouds:before { content: "\f184"; }
.flaticon-sun-hidden-partially-by-cloud:before { content: "\f185"; }
.flaticon-sun-symbol-on-calendar:before { content: "\f186"; }
*/
.seasons-sunflower:before { content: "\f187"; }
/*
.flaticon-sunglasses:before { content: "\f188"; }
.flaticon-sunrise:before { content: "\f189"; } 
.flaticon-sunscreen-bottle:before { content: "\f18a"; } **/
.seasons-sunset-at-sea:before { content: "\f18b"; }  /**
.flaticon-surfboard:before { content: "\f18c"; }
.flaticon-sweeping-broom:before { content: "\f18d"; }
.flaticon-swimwear:before { content: "\f18e"; }
.flaticon-thermometer:before { content: "\f18f"; }
.flaticon-thermometer-and-sun:before { content: "\f190"; }
.flaticon-tree-leaf:before { content: "\f191"; }
.flaticon-turkey:before { content: "\f192"; }
.flaticon-umbrella:before { content: "\f193"; }
.flaticon-watering-can-with-water-drops:before { content: "\f194"; }
.flaticon-wheelbarrow:before { content: "\f195"; }
.flaticon-wind-gusts:before { content: "\f196"; }
.flaticon-wind-lines:before { content: "\f197"; }
.flaticon-windmill:before { content: "\f198"; }
.flaticon-wine-glass-and-bottle:before { content: "\f199"; }
.flaticon-winter-glove:before { content: "\f19a"; }
.flaticon-winter-sock-with-polkadots:before { content: "\f19b"; }
.flaticon-witch-hat:before { content: "\f19c"; }
.flaticon-wooden-fence:before { content: "\f19d"; }
.flaticon-wool-hat:before { content: "\f19e"; }
.flaticon-wool-scarf:before { content: "\f19f"; }
*/